import { createApp } from 'vue'
import ElementPlus from 'element-plus';
import 'element-plus/lib/theme-chalk/index.css';
import App from './App.vue';
import store from './store/index'
import gyCard from './components/area';

const app = createApp(App)
app.use(ElementPlus)
app.use(gyCard)
app.use(store)
app.mount('#app')